cURL/libcURL CVE-2017-2629 TLS Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 96382
Class: Design Error
CVE: CVE-2017-2629
Remote: Yes
Local: No
Published: Feb 22 2017 12:00AM
Updated: Mar 07 2017 01:06AM
Credit: Marcus Hoffmann.
Vulnerable: Haxx Libcurl 7.52
Haxx Libcurl 7.52.1
Haxx Curl 7.52
Haxx Curl 7.52.1
Not Vulnerable: Haxx Libcurl 7.53
Haxx Curl 7.53


 

Privacy Statement
Copyright 2010, SecurityFocus